%define name spamprobe 
%define version 0.8b
%define release 3mdk 

Name: %{name} 
Summary: Nice tools for killing spam 
Version: %{version} 
Release: %{release} 
Source: http://cesnet.dl.sourceforge.net/sourceforge/spamprobe/%{name}-%{version}.tar.bz2 
URL: http://www.sourceforge.net/projects/spamprobe 
Group: Applications/Tools
BuildRoot: %{_tmppath}/%{name}-buildroot 
License: Qt Public Licence 1.0
Packager: Zdenek Mazanec <bluehawk@betateam.com>
Requires: procmail
BuildRequires: libdb-devel

%description
Fast, intelligent, automatic spam detector using Paul Graham style Bayesian 
analysis of word counts in spam and non-spam emails. Filtering adapts 
to personal tastes automatically. No manual rule creation required. 
Intended for use with procmail, maild

%prep 
rm -rf $RPM_BUILD_ROOT 
%setup  


%build 
%configure 
./configure --prefix=/usr
%make

%install 
%makeinstall

%post
mkdir /etc/skel/.spamprobe

%clean 
rm -rf $RPM_BUILD_ROOT 

%files 
%defattr(-,root,root,0755) 
%doc README.txt  LICENSE.txt ChangeLog contrib/*
%{_mandir}/man1/spam*
%{_bindir}/spamprobe 

%changelog 
* Wed Apr 29 2003 Zdenek Mazanec <bluehawk@betateam.com> 
- Initial Mandrake build



